Permalink
Browse files

Regenerated gemspec for version 0.9.15

  • Loading branch information...
1 parent 0940914 commit 5b0446ae10b9434491c731e6bd5d34931a77b9a4 @grempe committed Jun 10, 2010
Showing with 4 additions and 4 deletions.
  1. +4 −4 amazon-ec2.gemspec
View
8 amazon-ec2.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{amazon-ec2}
- s.version = "0.9.14"
+ s.version = "0.9.15"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Glenn Rempe"]
- s.date = %q{2010-05-23}
+ s.date = %q{2010-06-10}
s.description = %q{A Ruby library for accessing the Amazon Web Services EC2, ELB, RDS, Cloudwatch, and Autoscaling APIs.}
s.email = %q{glenn@rempe.us}
s.executables = ["ec2-gem-example.rb", "ec2-gem-profile.rb", "ec2sh", "setup.rb"]
@@ -97,7 +97,7 @@ Gem::Specification.new do |s|
s.rdoc_options = ["--title", "amazon-ec2 documentation", "--line-numbers", "--main", "README.rdoc"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{amazon-ec2}
- s.rubygems_version = %q{1.3.6}
+ s.rubygems_version = %q{1.3.7}
s.summary = %q{Amazon EC2 Ruby Gem}
s.test_files = [
"test/test_Autoscaling_groups.rb",
@@ -127,7 +127,7 @@ Gem::Specification.new do |s|
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<xml-simple>, [">= 1.0.12"])
s.add_development_dependency(%q<mocha>, [">= 0.9.8"])
s.add_development_dependency(%q<test-spec>, [">= 0.10.0"])

0 comments on commit 5b0446a

Please sign in to comment.